/* calculate values for table 6 */


set mem 400m

clear
capture log close

global DATADIR  c:\data\trains\

global YR 1995

do mergedata

/* base regression */
use tempy
do indices
do factorindices
save tempbase, replace

log using table5.log, replace text

gen sig23 = lnPind_j + (1/2.3)*lnQind_j
gen sig5 = lnPind_j + (1/5)*lnQind_j
gen sig10 = lnPind_j + (1/10)*lnQind_j


reg sig23 lnl_jwj lnyl_jwj
reg sig5 lnl_jwj lnyl_jwj
reg sig10 lnl_jwj lnyl_jwj

sort bottom

by bottom: reg sig23 lnl_jwj lnyl_jwj
by bottom: reg sig5 lnl_jwj lnyl_jwj
by bottom: reg sig10 lnl_jwj lnyl_jwj

log close


