/* factorindices_hka  calculates values for all factors */


merge unexp using factortemp_hka
keep if _merge==3
drop _merge

ren y_l yl
ren h_l hl

for any yl l hl ky5 a y h k : ren X X_j


/*  calculate relative GDP terms */

for any l y h k : egen X_w = sum(X_j)

for any l y h k : gen X_wj = X_w - X_j

gen yl_wj = (y_wj/l_wj)

gen hl_wj = (h_wj/l_wj)

gen ky5_wj = (k_wj/y_wj)^.5

gen a_wj = yl_wj / (ky5_wj * hl_wj)

for any y l yl hl ky5 a: gen lnX_jwj = ln(X_j/X_wj)



	quietly summ lnyl_jwj, d
	gen bottom = lnyl_jwj <  r(p50)
